button::-moz-focus-inner {
  border: 0;
}
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {   
  border: 0;
} 
._2B5HG{text-align:center;transform: scale(0.6);}._1XdBQ{background-color:#0770cd;border-radius:50%;display:inline-block;height:16px;width:16px;-webkit-transform:scale(.4);transform:scale(.4);opacity:.5;-webkit-animation:_165ce .6s infinite ease-in-out;animation:_165ce .6s infinite ease-in-out}._1XdBQ:nth-child(2){-webkit-animation-delay:.1s;animation-delay:.1s}._1XdBQ:nth-child(3){-webkit-animation-delay:.2s;animation-delay:.2s}._1XdBQ:nth-child(4){-webkit-animation-delay:.3s;animation-delay:.3s}@-webkit-keyframes _165ce{40%{opacity:1;-webkit-transform:scale(.9);transform:scale(.9)}80%{opacity:.4;-webkit-transform:scale(.4);transform:scale(.4)}}@keyframes _165ce{40%{opacity:1;-webkit-transform:scale(.9);transform:scale(.9)}80%{opacity:.4;-webkit-transform:scale(.4);transform:scale(.4)}}
